import { HttpClient } from '@angular/common/http';
import { ApiVisa, BaseApiTemplateService } from '../../shared';
import { CashBillFileImportHelperContainerModel } from '../../../../../../models/aggregates/erp/cash-bill-file-import/index';
export declare class CashBillFileImportHelperService extends BaseApiTemplateService<CashBillFileImportHelperContainerModel> {
    constructor(http: HttpClient);
    updateBackOfficeEp(containers: any[], visa: ApiVisa): Promise<any>;
    resubmitBackOfficeEp(containers: any[], visa: ApiVisa, file_hdr_guid: string): Promise<any>;
}
